import 'package:get/get.dart';

import '../controllers/dail_transaction_limit_controller.dart';

class DailTransactionLimitBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DailTransactionLimitController>(
      () => DailTransactionLimitController(),
    );
  }
}
